<div class="card">
  <div class="round">
    <i class="pi pi-credit-card"></i>
  </div>
  <div class="rwrapper">
    <div class="liner">
      <p class="firstn">{{ wallet.nom }}</p>
    </div>
    <div class="liner bottom">
      <a (click)="removeBank()">Delete</a>
    </div>
  </div>
</div>
